RubyGems Navigation menu

pg 0.11.0

This is the extension library to access a PostgreSQL database from Ruby. This library works with PostgreSQL 7.4 and later.

Versions:

  1. 1.4.1 - June 24, 2022 x86-mingw32 (1.8 MB)
  2. 1.4.1 - June 24, 2022 x64-mingw32 (1.96 MB)
  3. 1.4.1 - June 24, 2022 x64-mingw-ucrt (1.76 MB)
  4. 1.4.1 - June 24, 2022 (197 KB)
  5. 1.4.0 - June 20, 2022 x86-mingw32 (1.8 MB)
  6. 0.11.0 - April 19, 2011 (113 KB)
Show all versions (203 total)

Owners:

Authors:

  • Jeff Davis, Michael Granger

SHA 256 checksum:

0c1b91c925439beeb9f03cfb5a71998dc7d4b73754c634f7219a3f36240d65cd

Total downloads 195,000,228

For this version 1,895,646

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: